{
    "build": {
        "builder-revision": "fc537c3d906cd4745bccbc784b4c337cd9a22380",
        "date": "Wed Aug  7 02:46:46 UTC 2024",
        "git-revision": "96a3f1521966f2654ac797acbe761838f866d509",
        "id": "263282989"
    },
    "fixed-issues": [
        "LPD-26435","LPD-29816","LPD-31655","LPD-31669"
    ],
    "patch": {
        "id": "146"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/war/speedwell-theme.war",
            "checksum": "eecd33d8f2a000dca6de87546742ef3ec205c27e7f26732f1cf421404f901eca"
        },
        {
            "path": "OSGI_BASE_PATH/war/minium-theme.war",
            "checksum": "9ac8d4ae7e7bc8ae8ea4441bd851d70efed5aa73685361b4131ff0f76de34791"
        },
        {
            "path": "OSGI_BASE_PATH/war/dialect-theme.war",
            "checksum": "cfcc250b335c7033214c2c1c3813da2fd2040fd871d3302891764cba9a350bb1"
        },
        {
            "path": "OSGI_BASE_PATH/war/admin-theme.war",
            "checksum": "54ba50a236855ea882d46c5ea9329037bf5d545588c01fc4dc86de681f96a847"
        },
        {
            "path": "OSGI_BASE_PATH/war/classic-theme.war",
            "checksum": "c87650bf67cbddb58db2989d3b65575f4ee68648ce45236d6b6647e64917f25c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "e1f97f31422d5c9309439ac7c32e8f09d95ba0a85d27ac74e51a59dc58e4bd35"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "742077d56107b17a8b77f2cbe69dc317ea2108073b2a6709d3822e9fdf13e650"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "0ec302b45b493f10e894bb8098c6c0092b597cae3817ec645e985110981f1682"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "5e7e9953bf5d00b2d1193836c88a58eaf8b23b62cf28cb76329c7e2f86e4a477"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "3fb84469bbd208db54979d54113c4654d761c0f80252d7e94fdaac01b17b8552"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "01d878d6eb4047f1fac4c52803d167720cd69ac271f99eea27239ea2bbb44d33"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "a994ab5fb4d851f5b3f526d9e09dadbe4b9840060f2488ea2f43c2c3e9f6b379"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "ea716de24368a894af2201cbd8910982bc292a5dca2fba69f28056fd4c44b96d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "0000251971a5e4f8ef6ddfc076d657c1e3f9b5f421efc5432599fb52e6545966"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "7c96268ee18d09ace02de44d883dc163cb4cff66ee2e18832740651b0cdcafdd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "dd31e6a92829f778365c817ae19960218124987104acd3c9e9a274b56b8f40f1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "df9121ba98d6cd344a66ce50528964f027b4db9bb73f94fab15ff78c391109be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "01cb5c141c9acf0a4222df25a320143fc16cf4be4225ffe7c728e6ee80c00a5f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "0aff52564cac2d158c8edafc02f6b8f7bcbff09c29fe12ef04fee5d67eed600e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "1ea97d697ba5db4b3516a66b9c375505c22da0f640e1e6cde215b8266caf9c02"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "a7a268b36d5891d7db15374404843a3b1da2f96c11a1aab8a59b1541fc1b79a9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.web.jar",
            "checksum": "68f1169a67945fc65dfbc093538216eb0fa3c6621488bea9295ffeb6b7af308e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "3ddac6b3c64b83856a5ae77de4d4c9a0d1ccf00df91165b0bac20d45ab6d25f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "72094d74ebe453da4576b7114796b2901635eaeba7985fca4bf2073944527ec2"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "bd136d41ddc168d120b5bf80e552cea1ec89391838efe811c7c888740caf9ea1"
        }
    ],
    "removed" :[
    ]
}
